[Defaults]
Installation String=Dateien für das Shockwave Flash Plug-In werden installiert...
Configuration String=Shockwave Flash Plug-In wird konfiguriert...
File Copy String=Dateien für das Shockwave Flash Plug-In werden kopiert...

Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Program\Plugins
Changeable Path=NO
Description=Shockwave Flash Plug-in
Size=163840

Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Plugins\*.*
Options=INCLUDE_SUBDIR
Process State=Not Configure
OS=

[Version Registry]
VR0=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Plugins/Macromedia/Shockwave Flash
File Path=[Default Path]
Version=4.51.0.98111
Process State=
Process Option=
OS=
File0=npswf32.dll

